Your submission was sent successfully! Close

CVE-2018-14881

Published: 30 September 2019

The BGP parser in tcpdump before 4.9.3 has a buffer over-read in print-bgp.c:bgp_capabilities_print() (BGP_CAPCODE_RESTART).

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
tcpdump
Launchpad, Ubuntu, Debian
bionic
Released (4.9.3-0ubuntu0.18.04.1)
disco Ignored
(reached end-of-life)
eoan Not vulnerable
(4.9.3-2)
precise
Released (4.9.3-0ubuntu0.12.04.1)
trusty
Released (4.9.3-0ubuntu0.14.04.1+esm1)
upstream
Released (4.9.3)
xenial
Released (4.9.3-0ubuntu0.16.04.1)